## libbread-board-perl 0.25

=== debian/changelog ===
libbread-board-perl (0.25-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#706773.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 May 2013 20:01:55 +0200
