=== debian/control ===
Source: libbread-board-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libmoosex-clone-perl,
 libmoosex-params-validate-perl,
 libtry-tiny-perl,
 libdata-visitor-perl,
 libgraphviz-perl,
 libmoosex-runnable-perl,
 libmoosex-types-set-object-perl,
 libset-object-perl,
 libtest-fatal-perl,
 libmoose-perl,
 libtest-requires-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libbread-board-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbread-board-perl.git
Homepage: http://search.cpan.org/dist/Bread-Board/

Package: libbread-board-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: solderless way to wire up your application components
 Bread::Board is an inversion of control framework with a focus on
 dependency injection and lifecycle management. It's goal is to help you
 write more decoupled objects and components by removing the need for
 you to manually wire those objects/components together.
