=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Bread::Board
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Bread-Board
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Bread
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/S/ST/STEVAN

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build process and (always/often) at runtime
perl-deps = moose moosex-clone moosex-params-validate try-tiny
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
perl-deps-recommend = data-visitor graphviz moosex-runnable
perl-deps-recommend += moosex-types-set-object set-object
deps-recommend = $(patsubst %,$(comma) lib%-perl,$(perl-deps-recommend))

# Needed by upstream testsuite
perl-deps-test = test-fatal moose test-requires
deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
