## libbread-board-perl 0.28

=== debian/changelog ===
libbread-board-perl (0.28-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Allow cloning containers with parameterized subcontainers.
    + Allow referencing parent services from parameterized
      subcontainers.
    + Deprecate special case in path traversal where a path component
      with the name of the current container was ignored.
    + Fix setting the current container multiple times from outside of a
      container.
    + Make some error messages more helpful.
    + Documentation improvements.
    + Remove the (unmaintained) Bread::Board::GraphViz.
    + Allow the 'container $obj' sugar for parameterized containers.
    + Allow overriding of services and containers.

  [ Jonas Smedegaard ]
  * Update author path in URL for get-orig-source target, and use
    www.cpan.org (i.e. avoid search.cpan.org indirection).
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
  * Stop build-depend on or recommend libdata-visitor-perl
    libgraphviz-perl libmoosex-runnable-perl
    libmoosex-types-set-object-perl libset-object-perl: Graphviz
    submodule dropped.
  * Bump (yes, not extend) coverage to current year for main copyright
    holder.
  * Use Github URLs for Homepage and preferred contact, to reflect
    updated META hints. List only issue tracker as preferred contact
    (drop personal email).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Sep 2013 23:13:51 +0200
