=== debian/control ===
--- 
+++ 
@@ -9,11 +9,6 @@
  libmoosex-clone-perl,
  libmoosex-params-validate-perl,
  libtry-tiny-perl,
- libdata-visitor-perl,
- libgraphviz-perl,
- libmoosex-runnable-perl,
- libmoosex-types-set-object-perl,
- libset-object-perl,
  libtest-fatal-perl,
  libmoose-perl,
  libtest-requires-perl
@@ -22,7 +17,7 @@
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libbread-board-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbread-board-perl.git
-Homepage: http://search.cpan.org/dist/Bread-Board/
+Homepage: https://github.com/stevan/BreadBoard
 
 Package: libbread-board-perl
 Architecture: all
