## libbread-board-perl 0.29

=== debian/changelog ===
libbread-board-perl (0.29-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Remove unused type constraint.

  [ Jonas Smedegaard ]
  * Bump standards compliance to standards-version 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 27 Jan 2014 23:59:14 +0100
