=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libtest-requires-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libbread-board-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbread-board-perl.git
 Homepage: https://github.com/stevan/BreadBoard
