=== debian/rules ===
--- 
+++ 
@@ -22,22 +22,17 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 DEB_UPSTREAM_PACKAGE = Bread-Board
-#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Bread
-DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/S/ST/STEVAN
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/D/DO/DOY
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-# Needed by upstream build process and (always/often) at runtime
+# Needed by upstream build process and (always) at runtime
 perl-deps = moose moosex-clone moosex-params-validate try-tiny
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-perl-deps-recommend = data-visitor graphviz moosex-runnable
-perl-deps-recommend += moosex-types-set-object set-object
-deps-recommend = $(patsubst %,$(comma) lib%-perl,$(perl-deps-recommend))
 
 # Needed by upstream testsuite
 perl-deps-test = test-fatal moose test-requires
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
 
-CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
-CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
