## libbread-board-perl 0.32

=== debian/changelog ===
libbread-board-perl (0.32-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix arrayref dependencies.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Jun 2014 16:53:32 +0200

libbread-board-perl (0.31-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix deprecated use of Class::MOP::load_class.
    + Allow specifying dependency values as arrayrefs, which will
      resolve to an arrayref containing the resolved service values.

  [ Jonas Smedegaard ]
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Extend coverage of packaging.
  * Update watch file to use metacpan.org URL.
  * Update package relations:
    + Build-depend on liblog-dispatch-perl: Needed (optionally) for
      testsuite.
    + Tighten to (build-)depend versioned on libmoose-perl.
    + (Build-)depend on libmodule-runtime-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 May 2014 08:55:09 +0200
