=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
  perl,
  debhelper,
  dh-buildinfo,
+ libmodule-runtime-perl,
  libmoosex-clone-perl,
  libmoosex-params-validate-perl,
  libtry-tiny-perl,
+ libmoose-perl (>= 2.1200),
  libtest-fatal-perl,
- libmoose-perl,
- libtest-requires-perl
+ libtest-requires-perl,
+ liblog-dispatch-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libbread-board-perl
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbread-board-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbread-board-perl.git
 Homepage: https://github.com/stevan/BreadBoard
