=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Bread::Board
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,18 +21,20 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Bread-Board
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/D/DO/DOY
 
-pkg = $(DEB_SOURCE_PACKAGE)
+# Needed by upstream build and (always) at runtime
+perl-deps = module-runtime moosex-clone moosex-params-validate try-tiny
+deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps +=, libmoose-perl (>= 2.1200)
 
-# Needed by upstream build process and (always) at runtime
-perl-deps = moose moosex-clone moosex-params-validate try-tiny
-deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-
-# Needed by upstream testsuite
+# Needed (always/optionally) by upstream testsuite
 perl-deps-test = test-fatal moose test-requires
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
+deps-test-opt = liblog-dispatch-perl
 
-CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-test-opt)
 CDBS_DEPENDS_$(pkg) = $(deps)
