=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/D/DO/DOY/Bread-Board-([\d.]+)\.tar\.gz
http://metacpan.org/release/Bread-Board .*/Bread-Board-([\d.]+)\.tar\.gz
