## libbread-board-perl 0.37

=== debian/changelog ===
libbread-board-perl (0.37-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Nick Morrott ]
  * fix grammar in long description

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * copyright: update coverage
  * build-depend on libmoo-perl,
    to improve test coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 21:42:51 +0200

libbread-board-perl (0.32-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.
  * Simplify rules
    Stop build-depend on devscripts cdbs.
  * Update git-buildpackage config: Filter any .git* file.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Relax to (build-)depend unversioned on libmoose-perl:
    Needed version satisfied even in oldstable.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest.
  * Wrap and sort control file.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Use https protocol in file format URL.
    + Extend coverage of packaging.
  * Bump debhelper compatibility level to 9.
  * Add lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Feb 2019 23:26:16 +0100
