=== debian/control ===
Source: libbread-board-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 liblog-dispatch-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoosex-clone-perl <!nocheck>,
 libmoosex-params-validate-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbread-board-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbread-board-perl
Homepage: https://github.com/stevan/BreadBoard
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libbread-board-perl
Architecture: all
Depends:
 libmodule-runtime-perl,
 libmoose-perl,
 libmoosex-clone-perl,
 libmoosex-params-validate-perl,
 libtry-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: solderless way to wire up your application components
 Bread::Board is an inversion of control framework
 with a focus on dependency injection and lifecycle management.
 Its goal is to help you write more decoupled objects and components
 by removing the need for you
 to manually wire those objects/components together.
